* {
	/*font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;*/
	font-family: 'Open Sans Condensed', sans-serif;
}
html {
    min-height:100%;
}
body {
	min-height:100%;
	background-color: #303030;
	padding: 5px;
}
img {
	border: 0;
}
.bg {
	position: fixed;
	z-index: -1;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: auto 100%;
	background-position: center top;
}
.topbar {
	position: fixed;
	z-index: 255;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 40px;
	background: #484B4D;
}
.topbar .content {
	position: relative;
	max-width: 990px;
	height: 90px;
	background: URL(/topbar.png);
	text-align: left;
}
.topbar .content .company {
	font-family: 'Homenaje', sans-serif;
	font-size: 18px;
	line-height: 26px;
	color: #FFFFFF;
	padding: 0 10px;
}
.topbar .content .language {
	position: absolute;
	top: 0px;
	right: 100px;
	font-size: 16px;
	line-height: 26px;
	color: #FFFFFF;
}
.topbar .content .socials {
	position: absolute;
	top: 0px;
	right: 0px;
	padding:2px;
}
.topbar .content .socials img {
	margin-left: 3px;
}
.topbar .content .logo {
	position: absolute;
	top: 30px;
	left: 0px;
}
/*.topbar .content .menu {
	position: absolute;
	top: 35px;
	left: 100px;
	height: 50px;
}
.topbar .content .menu  div {
	float: left;
	padding-right: 30px;
	text-align: left;
}
.topbar .content .menu  div a {
	font-family: 'Homenaje', sans-serif;
	text-decoration: none;
	font-size: 18px;
	line-height: 46px;
	color: white;
}*/
.topnav {
    position: absolute;
    top: 35px;
    width: 100%;
    overflow: hidden;
}
.topnav a {
    float: left;
    display: block;
    text-align: center;
    padding: 14px 16px;
    font-family: 'Homenaje', sans-serif;
    text-decoration: none;
    font-size: 18px;
    color: white;
}
.topnav a:hover:not(:first-child) {
    color: black;
    background-color: #DDD;
}
.topnav .icon {
    display: none;
}
.index {
	margin-top: 110px;
	opacity: 0.98;
}
.contact {
	margin-top: 110px;
	opacity: 0.98;
}
.header {
	max-width: 990px;
	text-align: left;
	padding-bottom: 30px;
}
.header h1 {
	font-family: 'Homenaje', sans-serif;
	font-weight: normal;
	font-size: 42px;
	line-height: 42px;
	color: #FFFFFF;
	padding: 0 50px;
	margin: 0;
	margin-bottom: 20px;
	text-shadow: 1px 1px 2px #909090;
}
.header h2 {
	font-family: 'Homenaje', sans-serif;
	font-weight: normal;
	font-size: 20px;
	line-height: 20px;
	color: #FFFFFF;
	padding: 0 50px;
	margin: 0;
	text-shadow: 1px 1px 2px #909090;
}
.horizbox {
	margin-bottom: 10px;
}
.horizbox img{
	max-width: 100%;
}

/*wrapper common styles*/
.wrapper .sticker {
	position: relative;
	background: #3EBCFF;
	height: 40px;
	min-height: 40px;
	width: 450px;
	max-width: 90%;
	margin: 10px 0;
}
.wrapper .sticker .tail {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 3px;
	min-width: 3px;
	max-width: 3px;
	height: 40px;
	min-height: 40px;
	max-height: 40px;
	background: URL(/wrapper_sticker.png);
}
.wrapper .sticker .tail_hl {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 3px;
	min-width: 3px;
	max-width: 3px;
	height: 40px;
	min-height: 40px;
	max-height: 40px;
	background: URL(/wrapper_sticker_hl.png);
}
.wrapper .sticker h1{
	font-family: 'Homenaje', sans-serif;
	font-weight: normal;
	font-size: 24px;
	line-height: 40px;
	color: white;
	padding: 0 35px;
}
.wrapper .sticker h1 .black {
	color: #303030;
	font-weight: bold;
}
.wrapper  h1 {
	font-family: 'Homenaje', sans-serif;
	font-weight: normal;
	font-size: 32px;
	line-height: 32px;
	color: #505050;
	padding: 0 35px;
	margin: 0;
	margin-bottom: 5px;
}
.wrapper h2 {
	font-family: 'Homenaje', sans-serif;
	font-weight: normal;
	font-size: 22px;
	line-height: 22px;
	color: #505050;
	padding: 0 20px 0 35px;
	margin: 0;
	margin-bottom: 5px;
}
.wrapper p {
	font-weight: normal;
	font-size: 18px;
	line-height: 18px;
	color: #303030;
	padding: 0 35px;
	margin: 0;
	margin-bottom: 10px;
}
.wrapper ul, .wrapper ol {
	font-weight: normal;
	font-size: 16px;
	line-height: 16px;
	color: #303030;
}
.wrapper li.small {
    padding-top: 5px;
    margin-left: 35px;
}
.wrapper .small{
	font-size: 14px;
	line-height: 14px;
}
.wrapper .bold {
	font-weight: bold;
}
.wrapper .hlbold {
	color: #3EBCFF;
	font-weight: bold;
}
.wrapper .hl {
	color: #3EBCFF;
}
.wrapper .more {
	float: right;
	width: 140px;
	height: 32px;
	min-height: 32px;
	max-height: 32px;
	margin-right: 20px;
	background-position: right;
	background-repeat: no-repeat;
    cursor: pointer;
}
.wrapper .more_en {
	background-image: URL(/more.png);
}
.wrapper .more_de {
	background-image: URL(/more_de.png);
}
.wrapper .productpage_en {
    background-image: URL(/productpage.png);
}
.wrapper .productpage_de {
    background-image: URL(/productpage_de.png);
}
.wrapper .footer {
	position: absolute;
	bottom: -11px;
	right: 0px;
	width: 990px;
	max-width: 100%;
	height: 20px;
	min-height: 20px;
	max-height: 20px;
	background: URL(/wrapper_bottom.png) right;
	padding: 0;
}
.wrapper .footer_hl {
	position: absolute;
	bottom: -11px;
	right: 0px;
	width: 990px;
	max-width: 100%;
	height: 20px;
	min-height: 20px;
	max-height: 20px;
	background: URL(/wrapper_bottom_hl.png) right;
	padding: 0;
}
/*wrapper-left (photo in the left or on top)*/
.wrapper-left {
	position: relative;
	width: 100%;
	max-width: 990px;
	/*background: URL(/wrapper_middle.png) right;*/
	background-color: white;
	margin-bottom: 20px;
}
.wrapper-left div {
   min-height: 180px;
}
.wrapper-left .one {
	width: 180px;
	max-width: 40%;
	float: left;
	padding: 10px 10px 0px 13px;
}
.wrapper-left .one .photo {
	width: 100%;
	height: 100%;
	background-position: center center;
	background-size: cover;
}
.wrapper-left .two {
	overflow: hidden;
	min-height: 180px;
	text-align: left;
}
/*wrapper-right (photo in the right or on top)*/
.wrapper-right {
	position: relative;
	width: 100%;
	max-width: 990px;
	/*background: URL(/wrapper_middle.png) right;*/
	background-color: white;
	margin-bottom: 20px;
}
.wrapper-right div {
   min-height: 250px;
}
.wrapper-right .one {
	overflow: hidden;
	min-height: 250px;
	text-align: left;
}
.wrapper-right .two {
	width: 250px;
	max-width: 35%;
	float: right;
	padding: 10px 13px 0px 10px;
}
.wrapper-right .two .photo {
	width: 100%;
	height: 100%;
	background-position: center center;
	background-size: cover;
}
/*wrapper-mixed (divs arranged by floats or one below another)*/
.wrapper-mixed {
	position: relative;
	width: 100%;
	max-width: 990px;
	/*background: URL(/wrapper_middle.png) right;*/
	background-color: white;
	margin-bottom: 20px;
	text-align: left;
}
.wrapper-mixed>div {
	padding-top: 10px;
}
.wrapper-mixed .padding {
	margin: 0 20px 0 35px;
}
.wrapper-mixed .padding_right {
    margin: 0 35px 0 0px;
}
.wrapper-mixed  img{
	max-width: 90%;
	margin: 0 10px;
}
/*swiper slider*/
.swiper-container {
	width: 95%;
}
.swiper-container .swiper-wrapper .swiper-slide {
	font-size: 18px;
	height: auto;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
}
/*swiper slider 2,3,4,... */
.swiper-container2, .swiper-container3, .swiper-container4, .swiper-container5, .swiper-container6, .swiper-container7, .swiper-container8, .swiper-container9, .swiper-container10, .swiper-container11, .swiper-container12, .swiper-container13, .swiper-container14, .swiper-container15 {
	width: 100%;
	height: 500px;
	background: #F7F7F7;
	margin-top: 20px;
	margin-bottom: 10px;
}
.swiper-container16 {
	width: 100%;
	height: 743px;
	background: #F7F7F7;
	margin-top: 20px;
	margin-bottom: 10px;
}
.swiper-wrapper .swiper-slide {
	width: auto;
	height: 100%;
	text-align: center;
	font-size: 18px;
	background: #fff;

	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
.swiper-wrapper .swiper-slide  img {
	width: auto;
	height: 100%;
	max-width: 200%;
	margin: 0;
}
.swiper-button-prev, .swiper-button-next {
	height: 50%;
}
.infosx, .xsg, .wlan, .xds, .cftp, .isp {
	margin-top: 110px;
	opacity: 0.98;
}
.footer {
	margin-top: 20px;
}
.footer .content {
	max-width: 990px;
}
.footer .content .map {
	background:URL(/footer_map.png);
	background-position: center center;
	background-size: cover;
	max-height: 181px;
	max-width: 990px;
}
.footer .content .map  .desc {
	color: #B0B0B0;
	font-size: 16px;
	line-height: 16px;
	font-weight: bold;
	padding: 20px;
	width: 600px;
	max-width: 89%;
	text-align: justify;
}
.footer .content .map  .desc  .hl {
	color: #3EBCFF;
}
.footer .content .logo {
	background: URL(/footer_logo.png) no-repeat;
	height: 56px;
	width: 49px;
	min-width: 49px;
	max-width: 49px;
}
.footer .content .copy {
	font-family: 'Homenaje', sans-serif;
	background: URL(/footer_copy.png) repeat-x;
	height: 56px;
	min-width: 70%;
	width: 70%;
	color: white;
	font-size: 18px;
	padding-left: 10px;
	padding-right: 10px;
}
.footer .content .email {
	font-family: 'Homenaje', sans-serif;
	background: URL(/footer_email.png) right no-repeat;
	height: 56px;
	min-width: 30%;
	max-width: 30%;
	text-align: right;
	color: white;
	font-size: 18px;
	padding-left: 10px;
	padding-right: 30px;
}
.logos_to_right {
    display: inline-block;
    float: right;
    max-width: 100%;
    margin: 20px;
    text-align: center;
}

@media (orientation: landscape) and (min-aspect-ratio: 2/1) {
	.bg {
		background-size: 100% auto;
	}
}
@media (max-width: 680px) {
	/*.topbar .content .menu  div a {
		line-height: 23px;
	}*/
	.wrapper .sticker {
		height: 54px;
		min-height: 54px;
		max-height: 54px;
		display: table-cell;
		vertical-align: middle;
	}
	.wrapper .sticker .tail {
		height: 100%;
		min-height: 100%;
		max-height: 100%;
	}
	.wrapper .sticker h1{
		font-size: 24px;
		line-height: 25px;
		padding: 0 20px;
	}
	.sticker + div {
		margin-top: 10px;
	}
	.wrapper .sticker h1{
		font-size: 22px;
		padding: 0 20px;
	}
	.wrapper h1 {
		font-size: 26px;
		line-height: 26px;
		padding: 0 20px;
		margin: 0;
	}
	.wrapper h2 {
		font-size: 18px;
		line-height: 18px;
		padding: 0 20px;
		margin: 0;
	}
	.wrapper p {
		padding: 0 20px;
		margin-bottom: 5px;
	}
	.wrapper-mixed>div {
		clear: both;
		min-width: 100%;
	}
}
@@media (max-width: 480px) {
	/*.topbar .content .menu {
		top: 32px;
		left: 70px;
		height: 56px;
	}
	.topbar .content .menu  div {
		padding-right: 0px;
		width: 145px;
	}
	.topbar .content .menu  div a {
		font-size: 15px;
		line-height: 15px;
	}*/
	.header h1 {
		font-size: 36px;
		line-height: 36px;
		padding: 0 20px;
		margin-bottom: 10px;
	}
	.header h2 {
		font-size: 18px;
		line-height: 18px;
		padding: 0 20px;
	}
   .wrapper .one { 
		float: none;
		width: auto;
		border: 0; 
		max-width: 100%;	
	}
   .wrapper-right .two { 
		float: none;
		width: auto;
		border: 0; 
		max-width: 100%;	
   }
   .footer .content .map  .desc {
		padding-top: 10px;
		padding-bottom: 10px;
		font-size: 14px;
		line-height: 14px;
   }
   .footer .content .copy, .footer .content .email {
		font-size: 15px;
		line-height: 15px;
   }
   .logos_to_right {
        display: block;
        float: none;
   }
}
@media screen and (max-width: 800px) {
    .topnav a:not(:first-child) {
        display: none;
    }
    .topnav a.icon {
        float: right;
        display: block;
    }
    .topnav.responsive {
        position: relative;
        top: 9px;
    }
    .topnav.responsive .icon {
        position: absolute;
        right: 0;
        top: 0;
    }
    .topnav.responsive a {
        float: none;
        display: block;
        text-align: left;
    }
    .topnav.responsive a:not(:first-child) {
        background-color: #3EBCFF;
    }
    .topnav.responsive a:hover:not(:first-child) {
        background-color: #DDD;
    }
}
@media screen and (max-height: 480px) and (orientation: landscape) {
    .topnav {
        height: 280px;
        overflow-y: scroll;
    }
}